unit uPessoaFisica;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmPF = class(TForm)
    pnlPF: TPanel;
    lblNomePF: TLabel;
    edtNomePF: TEdit;
    btnSavePF: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmPF: TfrmPF;

implementation

{$R *.dfm}

end.
